[Openvas-devel] openvas-libraries 3.0.0 beta 2 feedback

Matthew Mundell matthew.mundell at intevation.de
Tue Sep 29 14:46:28 CEST 2009


> Further it fails on e.g. 10.3 (cmake-2.4.7-17) with:
>
> CMake Error: Error in cmake code at
> /usr/src/packages/BUILD/openvas-libraries-3.0.0.beta2/base/CMakeLists.txt:31:
> IF had incorrect arguments: POLICY CMP0005 (Unknown arguments specified).
> Current CMake stack:
> [1]     /usr/src/packages/BUILD/openvas-libraries-3.0.0.beta2/base/CMakeLists.txt
> CMake Error: Error in cmake code at
> /usr/src/packages/BUILD/openvas-libraries-3.0.0.beta2/base/CMakeLists.txt:32:
> Unknown CMake command "cmake_policy".
>
> It would be great if you could come up with some solution so it works
> there as well if possible or define a proper minimum cmake version
> which is checked.

We've set the proper cmake version in trunk already, so that will be in beta3.
--
Intevation GmbH, Neuer Graben 17, 49074 Osnabrück | AG Osnabrück, HR B 18998
Geschäftsführer: Frank Koormann, Bernhard Reiter, Dr. Jan-Oliver Wagner


More information about the Openvas-devel mailing list